<div class="row">
  <div class="col-xxxl-6 col-md-6">
    <ngx-status-card title="کاربران" type="primary">
      <i class="nb-lightbulb"></i>
    </ngx-status-card>
  </div>

  <div class="col-xxxl-6 col-md-6">
    <ngx-status-card title="محصولات" type="success">
      <i class="nb-roller-shades"></i>
    </ngx-status-card>
  </div>

  <div class="col-xxxl-6 col-md-6">
    <ngx-status-card title="دسته بندی ها" type="info">
      <i class="nb-audio"></i>
    </ngx-status-card>
  </div>

  <div class="col-xxxl-6 col-md-6">
    <ngx-status-card title="تگ ها" type="warning">
      <i class="nb-coffee-maker"></i>
    </ngx-status-card>
  </div>
</div>

<!--<div class="row">-->
  <!--<div class="col-xxxl-3 col-xxl-4 col-lg-5 col-md-6">-->
    <!--<ngx-temperature></ngx-temperature>-->
  <!--</div>-->

  <!--<div class="col-xxxl-9 col-xxl-8 col-lg-7 col-md-6">-->
    <!--<ngx-electricity></ngx-electricity>-->
  <!--</div>-->
<!--</div>-->

<!--<div class="row">-->
  <!--&lt;!&ndash;<div class="col-xxxl-9 col-xl-12">&ndash;&gt;-->
    <!--&lt;!&ndash;<ngx-rooms></ngx-rooms>&ndash;&gt;-->
  <!--&lt;!&ndash;</div>&ndash;&gt;-->

  <!--<div class="col-xxxl-3 col-xxl-4 col-lg-7 col-md-6">-->
    <!--<ngx-contacts></ngx-contacts>-->
  <!--</div>-->

  <!--<div class="col-xxxl-3 col-xxl-4 col-lg-5 col-md-6">-->
    <!--<ngx-solar [chartValue]="72"></ngx-solar>-->

    <!--&lt;!&ndash;<ngx-kitten></ngx-kitten>&ndash;&gt;-->
  <!--</div>-->

  <!--<div class="col-xxxl-3 col-xxl-4 col-md-5">-->
    <!--<ngx-traffic></ngx-traffic>-->
    <!--<ngx-weather></ngx-weather>-->
  <!--</div>-->

  <!--&lt;!&ndash;<div class="col-xxxl-6 col-xxl-12 col-md-7">&ndash;&gt;-->
    <!--&lt;!&ndash;<ngx-security-cameras></ngx-security-cameras>&ndash;&gt;-->
  <!--&lt;!&ndash;</div>&ndash;&gt;-->
<!--</div>-->
